Doxyfile: Set version to 0.4.0.